Subject: Re: [TR] TR3 Crank

From: [email-masked]
Date: Wed, 25 Sep 2013 09:39:16 -0400 (EDT)

Ouch.  

A friend told me she broke a crank on a TR4 and still drove it home.

I don't know what caused it but I've heard that even the factory cars had 
problems over 5,000.

The TR6 is happier at 5,000.

Dave

In a message dated 9/25/2013 7:57:50 AM Central Daylight Time, 
[email-masked] writes: 
>      Well shoot...
>      I was conducting my daily historical reenactment of
> Ken Richardson's Jabbeke run on my way to work on Tuesday when all hell 
> broke
> loose under the hood. As I was reaching for the key I could see oil 
> pressure
> falling. I had the engine off in seconds. No oil leaking, actually no new 
> oil
> leaking out of the block. The car went home on a flat bed tow truck. 
>      Got
> home from work last night, pulled the pan and found this:
> http://www.flickr.com/photos/39699927@N08/9932678513/
> http://www.flickr.com/photos/39699927@N08/9932557605/in/photostream/
> 
>    
> Crank break just aft of #4 shear web at the rear main bearing.
>      I didn't
> find any metal in the pan and it looks like it didn't take anything else 
> with
> it. I guess that I am lucky.
>      I have never taken the engine over 5,000
> rpms and rarely go above 4500. I wonder what brought this on. Maybe I 
> should
> have had a harmonic balancer.
>      I suppose that I am not the first guy to
> have this happen to him. Are there any specific things I should be 
> checking? I
> was wondering if it might have damaged the #4 connecting rod or maybe the 
> rear
> bearing.
>      Time for a tear down. Dang! I just about have my TR6 on the road
> and just bought a Renown.

** [email-masked] **

Archive: http://www.team.net/archive